On Thu, May 03, 2012 at 07:59:51PM +0900, Meghna Sharma wrote:
> hi..
> actually i am working on rhomobile which uses ruby...
> i have to create an image object..
> so i wanted to know how to download and use RMagick lib..
> What are the requirements for this??
> 
> any help regarding this will be greatly appreciated...

For Ruby versions after 1.9.0, I think you need to install rmagick2
instead of rmagick.  Someone correct me if I'm mistaken.

-- 
Chad Perrin [ original content licensed OWL: http://owl.apotheon.org ]